﻿.index-banner-box{
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
    margin-top: 160px;
    height: calc((620 / 1920) * 100vw);
}
.index-banner-list-box{
    width: 100%;
    display: block;
    position: relative;
    
}
.index-banner-list{
    width: 100vw;
    height: calc((620 / 1920) * 100vw);
    max-width: 100%;
    display: block;
    position: relative;
}
.index-video-mask{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.5);
    transition: all .3s linear;
}
.index-video-open{
    display: none;
}
.not-banner{
    display: none;
}
.index-banner-list.slick-current .index-video-mask,
.index-banner-list.slick-active .index-video-mask{
    background-color: rgba(255, 255, 255, 0);
}

.index-banner-list-box .slick-prev{
    left: 10px;
    z-index: 2;
    width: initial;
    height: initial;
}
.index-banner-list-box .slick-next{
    right: 10px;
    z-index: 2;
    width: initial;
    height: initial;
}
.index-banner-list-box .slick-prev:before{
    content: '\f053';
    font-family: 'Font Awesome 5 free';
    font-weight: 700;
    color: #000;
    font-size: 30px;
}
.index-banner-list-box .slick-next:before{
    content: '\f054';
    font-family: 'Font Awesome 5 free';
    font-weight: 700;
    color: #000;
    font-size: 30px;
}


@media only screen and (max-width: 1200px){
    .index-banner-box{
        margin-top: 150px;
    }
}
@media only screen and (max-width: 768px){
    .index-banner-box{
        margin-top: 45px;
    }
    .index-video-mask{
        display: none;
    }
}